Subject: Trainer Candidate - Indira Upadhyay
From: Indira Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:34:19 -0400

| | Tech Support Test

Name | Indira Upadhyay
E-mail | [email-masked]
Phone Number | (91) 8851277402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | NANGLOI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sisl infotech Pvt Ltd | NSE(L3) | 2017-Till present | 26842
Previous Employer 1 | Mtnl | Tse | 2015-2017 | 11840
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

At present I doing monitoring of 10-15 team member ,daily daily performance report, atendjng escalated call and mail from lower member.
I have attending all management meetings regarding issue , enhancement,and other issue related.

I have created a highely motivated team .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Once a new joined person do something wrong and after cross check my senior ask him about his mistake
He completly denied and one the other hand he was says that any training is not provided him regarding that situation.
Condition was going worst when ne joned person not accepted His fault and senior want to fire him.

I go and start with initial level of work new joined person was doing it self and I just ask him why u do it..
After 3 step he realised his mistake itself and meanwhile my senior also understood why this mistake were happened.
After a little conversation we end up with customers satisfaction and my new team member continue his work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means we have yo convince customers
Although great people automatically flock into it

What according to you makes you a good candidate for this position?

I have all skill which is required for a team leader like six Sigma , swot analysis
I have a decision making
Flexible in team work
I always a good listener
I have deligation art

On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |